Status: Resolved Start date: 2017-12-20

Priority: Middle (Средний) Due date: 2017-12-20

Assignee: Evgeniy Pavlovskiy % Done: 80%

Target version:  Spent time: 0.00 hour

Time: 18:15 - 19:40 Participants (Wiki): Pavlovskiy, Gusev, Marinov, Sergeev,

Sheng, Sivaswamy, Tussupova,

Muliukov, Fishman, Zubkov, Pinzon,

Sambasivan, Raghuwanshi (10min),

Cerardi, Firsov, Illarionov

Place: 5205 Participants:  

Description

Tussupova Madina. Research topic: Development of storage and analysis methods of multidimensional and heterogeneous data in

parallel systems focused on the use of analytical streaming tools. Presentation

Marinov Andrey. Research topic: Brain rest networks analysis with machine learning. Presentation

Raghuwanshi, Vipul. Research topic: Transfer learning with cluster ensembles. Presentation

Malysheva Anastasia. Research topic: The development and research of the prediction methods for time series obtained by the

combination of different patterns.

Muliukov Artem. Research topic: Acceleration of the solution of parametric inverse problem by constructing a hierarchical structure

of a pre-computed modeled signals database. Presentation

Firsov, Artemiy. Research topic: Revealing research institutes and their interactions: a case study of miRNA research. Presentation

Videostream: https://www.youtube.com/watch?v=G8Kb3AU-_hs

History

#1 - 2017-12-20 17:23 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan to

Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan, Raghuwanshi (10min)

#2 - 2017-12-20 17:24 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan,

Raghuwanshi (10min) to Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan,

Raghuwanshi (10min), Cerardi, Firsov

#3 - 2017-12-20 17:25 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan,

Raghuwanshi (10min), Cerardi, Firsov to Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon,

Sambasivan, Raghuwanshi (10min), Cerardi, Firsov, Illarionov

#4 - 2017-12-20 17:35 - Evgeniy Pavlovskiy

- Subject changed from Scientific seminar 2017-12-12 to Scientific seminar 2017-12-20

- Description updated

#5 - 2017-12-20 17:41 - Evgeniy Pavlovskiy

- Description updated

#6 - 2017-12-20 18:08 - Evgeniy Pavlovskiy
- Description updated

#7 - 2017-12-20 19:09 - Evgeniy Pavlovskiy

- File 2017.12.20_Muliukov.pptx added

- File Firsov.BDA_Academic_seminar_12_20_2017.pptx added

- File Brain activity analysis (Marinov Andrey).pptx added

- File report seminar(Vipul Raghuwanshi).pptx added

- Time changed from 18:15 - 19:00 to 18:15 - 19:40

#8 - 2017-12-20 19:10 - Evgeniy Pavlovskiy

- Description updated

#9 - 2017-12-20 19:10 - Evgeniy Pavlovskiy

- Status changed from New to Resolved

#10 - 2017-12-20 19:11 - Evgeniy Pavlovskiy

- Description updated

#11 - 2017-12-20 19:17 - Evgeniy Pavlovskiy

- File Tussupova_AS.pptx added

#12 - 2018-01-12 12:15 - Evgeniy Pavlovskiy

- Participants (Wiki) changed from Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova,, Fishman, Zubkov, Pinzon, Sambasivan,

Raghuwanshi (10min), Cerardi, Firsov, Illarionov to Pavlovskiy, Gusev, Marinov, Sergeev, Sheng, Sivaswamy, Tussupova, Muliukov, Fishman,

Zubkov, Pinzon, Sambasivan, Raghuwanshi (10min), Cerardi, Firsov, Illarionov

Files

2017.12.20_Muliukov.pptx 1.55 MB 2017-12-20 Evgeniy Pavlovskiy

Firsov.BDA_Academic_seminar_12_20_2017.pptx 1.9 MB 2017-12-20 Evgeniy Pavlovskiy

Brain activity analysis (Marinov Andrey).pptx 1.39 MB 2017-12-20 Evgeniy Pavlovskiy

report seminar(Vipul Raghuwanshi).pptx 1.2 MB 2017-12-20 Evgeniy Pavlovskiy

Tussupova_AS.pptx 247 KB 2017-12-20 Evgeniy Pavlovskiy
